body {
    padding: 7px;
    margin: 0 auto;
    background-color: #F2FFE6;  
   }
   
   #wrepper{
    width: 1450px;
    outline: 2px solid #C8C8C8;
    padding: 0px;
    margin: 0 auto;
    height: 16000px;
}

#header{
    height: 96px;
    background-color:#FFFFFF ;
    margin-bottom: 1px;
    line-height: 8px;
        text-align: center; 
        padding: 3px; 
        outline: 2px solid #C8C8C8;
}


#sidebar{
    background-color: #FFFFFF;
    outline: 2px solid #C8C8C8;
    width: 285px;
    float: left;
    height: 15650px;
    margin: 7px;
}

#sidebar_1{
    background-color: #FFFFFF;
    outline: 2px solid #cccccc;
    width: 285px;
    float: right;
    height: 15650px;
    margin: 7px;
}

#h1{
    padding:  
         margin: 10px;
          text-align: center; 
          font-size: 26px;
           color: #000000;
}

#h2{
    padding:  
         margin: 10px;
          text-align: center; 
          font-size: 19px;
           color: #000000;
}

#content{
    width: 100%;
    margin-right: 250px;
    outline: 2px solid #cccccc;
    margin-bottom: 5px;
    height: 15650px;
    margin: 0px 0px 0px auto;
    background-color: #fffff0;

}
/*ТАБЛИЦА- ОТСТУП*/
td {
    padding: 2px;
    padding-left: 5px;
  }



/*ГОРИЗОНТАЛЬНОЕ МЕНЮ*/
  /*Верхнее меню сайта*/
  #top-menu{
    width: 1450px;
    height: 5px;
   
} 
.bg-1{
    width: 1449px;
    height: 7px;
    background: #4c281e url (images/m1.jpg) repeat-x;
    padding: 0;
}
.bg-2{
    width: 1439px;
    height: 15px;
    background:#FFFFFF;
    margin: 0px;
    padding:5px;
    outline: 2px solid #cccccc;
   
}
.bg-1 ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.bg-1 ul li{
    float: left;
    background: url (images/m2.jpg) no-repeat right center;
    padding:0;
}
.bg-1 ul li a{
    display: block;
    height: 10px;
    padding: 12px 40px 0 56px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
     font-weight: bold;
       font-size: 16px;
}


/*Вертикальное меню*/
.sidebar{
    width: 295px;
    float: left;
    height: 1000px;
}


ul{
    margin: 0;
    padding: 10px 2px 2px 2px;
    list-style: none;
}

ul li a {
    display: block;
    color: #000000;
text-decoration: none;
padding: 8px 9px;
  font-weight: bold;
   font-size: 13px;
   text-transform: uppercase;
}

.mdk ul li a {
    display: block;
color: #000000;
text-decoration: none;
padding: 3px 3px;
  font-weight: bold;
   font-size: 13,5px;
   text-transform: uppercase;
}

#h{
    padding: 16px 5px 10px 10px;  
         margin: 26px;
          text-align: center;
          margin: 8px;
         
          
}

#pdf{
margin: 120px; 
   font-size: 17px; 
}



#doc{
margin: 50px;   
  padding: auto; 
   font-size: 18px; 
   line-height: 22px;
}

#doc_1{
    margin: 40px;
    font-size: 16px;
   
}
#p{
 padding: 15px 15px; 
                  margin: 12px;
                   text-align:justify;
                   font-size: 20px;
                     margin-bottom: 5px;
                     text-indent: 0px; 
                     text-indent: 25px;
}

#p_1{
    padding: 20px 15px; 
                     margin: 5px;
                      text-align:justify;
                      font-size: 16px;
                        margin-bottom: 5px;
                        text-indent: 0px; 
   }

   #p_2{
    padding: 7px 7px; 
                     margin: 0px;
                      font-size: 17px;
                        margin-bottom: 5px;
                        text-indent: 0px; 
                        text-align:justify;
                        text-indent: 25px;
                        line-height: 20px;
   }
   #p_3{
    padding: 0px 0px 0px 2px; 
                     margin: 12px;
                     text-align:justify;
                      font-size: 19px;
                       color: #000000;
                       margin-bottom: 5px;
                        line-height: 25px;
                        
                                           
   }
   #p_4{
    padding: 2px 15px; 
                     margin: 12px;
                      font-size: 19px;
                       color: #131212;
                        margin-bottom: 5px;
                        text-indent: 0px;
                        line-height: 20px;
                        text-align: right;
   }

   #p_5{
    padding: 2px 15px; 
                     margin: 12px;
                      text-align:center;
                      font-size: 19px;
                       color: #131212;
                        margin-bottom: 5px;
                        text-indent: 0px;
                        line-height: 25px;
                        word-spacing: 150px;
   }

   #p_6{
    padding: 12px 15px; 
                     margin: 7px;
                      text-align:center;
                      font-size: 19px;
                       color: #000000;
                        margin-bottom: 5px;
                        text-indent: 0px;
                        line-height: 20px;
   }
   #p_7{
    padding: 0px 0px 0px 2px; 
                     margin: 12px;
                     text-align:justify;
                      font-size: 19px;
                       color: #000000;
                        line-height: 22px;
                        margin-bottom: 5px;                   
   }
/*РАБОТА*/
.rabota img {
    margin: 0px;
     border: 1px solid #000000; 
}

/*КТП и другие фото*/
.ktp img {
    margin: 3px;
    border: 2px solid  #000000;
}

/*ОСЕБЕ*/
#ocebe{
    float: left;
    margin: 20px 0 20px 200px;
    padding: 5px;
}

/*СТРАНИЦА ДОСТИЖЕНИЯ*/
.dostig img {
    margin: 5px;
    border: 2px solid #000000;
   
}
a.photo:hover img{
    border: 3px solid #FF00AE; 
}
 /*ПРАКТИЧЕСКИЕ*/

 .lpz img {
    margin: 5px;
    border: 2px solid #000000;
}
/*СТРАНИЦА МОИ ВЫПУСКНИКИ*/
.vipuck img {
    margin: 5px;
    border: 2px solid #000000;
     
}
/*ФОТОГАЛЕРЕЯ*/
.gallery img {
    margin: 5px;
    border: 2px solid body {
    padding: 7px;
    margin: 0 auto;
    background-color: #F2FFE6;  
   }
   
  

    
        /*ПОДВАЛ*/
      
    /*ПРАКТИЧЕСКИЕ*/
  

    /*ТАБЛИЦА*/
  

